[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=FreeMat Portable
AppId=FreeMatPortable
Publisher=Samit Basu & PortableApps.com
Homepage=PortableApps.com/FreeMatPortable
Category=Education
Description=FreeMat Portable is a free portable environment for rapid engineering and scientific prototyping and data processing.
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.0.0.4000
DisplayVersion=4.0 Rev 4000

[Control]
Icons=1
Start=FreeMatPortable.exe